<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
<a class="moz-txt-link-abbreviated" href="mailto:cybercentre@espacebaugeois.org">cybercentre@espacebaugeois.org</a> a &eacute;crit&nbsp;:
<blockquote cite="mid:49CFCEE2.1070207@espacebaugeois.org" type="cite">
  <pre wrap="">salut,
globalement chez moi, et chez d'autres aussi, la 9.04 marche plut&ocirc;t bien...

j'ai cependant remarqu&eacute; que :
    - kdenlive plante d&egrave;s qu'on veut sauvegarder un projet
    - kompozer se lance meme pas
    - ma webcam fonctionne avec cheese mais pas avec amsn
  </pre>
</blockquote>
Concernant KompoZer, son auteur est au courant et pr&eacute;pare une version
0.8 bas&eacute;e sur une version plus r&eacute;cente de GTK, et qui fonctionnera
donc, mais je pense qu'elle ne peut pas &ecirc;tre pr&ecirc;te &agrave; temps pour les
d&eacute;p&ocirc;ts officiels jaunty : <a
 href="http://www.geckozone.org/forum/viewtopic.php?t=70879&amp;start=420&amp;postdays=0&amp;postorder=asc&amp;highlight=">[KompoZer
0.8] Portage de KompoZer sous Gecko 1.8.1</a><br>
<br>
Cordialement,<br>
<br>
Omni<br>
</body>
</html>